/* general  */


html, body {
background-image:url(../images/stripe.png);
margin: 0;
padding: 0;

}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;


}

#block{
text-align:center;
height:100px;
background-image:url(../images/sky.jpg);
position: absolute;
top: 0;
left: 0;
width: 100%;
clear: both;
}




#top-round {
margin-top: 15px;
width: 1000px;
height: 10px;
background-image:url(../images/top.gif);
margin: auto

}



#content {
	width: 840px;
	height: auto;
	background-color:#FFFFFF;
	margin: auto;
	top: 0px;
	margin-top: 0px;
}



img.star
{
position:relative;
z-index: 0;
top: 10px
}


/* containers  */


#top_banner{
position: relative;
width: 840px;
height: 185px;
background-color:#CFEFEF
}

#menu{
text-align: centre;
position: relative;
top: 100px;
/*left: 0px;*/
margin: auto;
padding: 0px 0px 0px 0px;
height: 30px;
background-color:#80A9F9;
width: 100%;
}

#menu_btns{
width: 840px;
height: 30px;
margin: auto;
padding: 0px 0px 0px 0px;

}



#main{
position: relative;
top: 15px;
}


	#main p {

		font-family: Helvetica, Arial, sans;
		color: black;
		font-size: 12px;
		text-align: left;
		line-height: 120%;
		padding-left: 10px;
		padding-right: 5px;
		margin-top: 10px;
	}
	
	#main sub a {
	color:#666666;
	}
	
	#main sub a hover{
	color:#333333;
	}
	



#breadcrumbs{
float: right;
position: relative;
width: 800px;
height: 10px;
text-align: left;
text-indent: 10px;
line-height: 100%;
font-size: xx-small;
font-family: Arial, Helvetica, sans-serif;
color:#000000;
padding-top: 5px;
background-color:#FFFFFF;
}


#left_content{
float: left;
width: 200px;
height: auto;
background-color:#FFFFFF;
}

	#left_content p{
	position:relative;
	top: 20px;
	color:#FFFFFF
	}
	
#cover_text{
background-color: #6896D1;
width: auto;
height: auto;
padding: 0 2px 20px 2px;
margin-left: 8px;
margin-right: 10px;
}

#left_form{
background-color:#CCCCCC;
width: auto;
height: 250px;
padding: 0 2px 20px 2px;
margin-left: 8px;
margin-right: 10px;
	
}

#main_content{
float: left;
width: 480px;
height: auto;
background-color:#FFFFFF;
}

	#main_content p{
	line-height: 110%;
	}
	
	


table.one {
table-layout: auto;
text-align: left;
}

	table.one p {
	position: relative;
	top: 130%;
	}
	



#search_box{
float: right;
width: 300px;
height: 25px;
background-color:#999999;
text-align: left;
position: relative;
z-index: 1;
top: auto

}

	#search_box p {
	font-size: x-small;
	text-align: right;
	color:#000000
	}

#right_contenta{
float: right;
width: 300px;
height: auto;
background-color:#FFFFFF;
background-image:url(../images/line.jpg) 
}


	#right_contenta table.one{
	margin-top: -20px
	}

	
#right_contentb{
float: right;
width: 300px;
height: 215px;
background-color:#666699;
background-image:url(../images/right_content_bck.jpg);

}

	#right_contentb h4{
	background-color:#FF3366;
	position: relative;
	top: -22px;
	}


#right_contentc{
float: right;
width: 300px;
height: 250px;

}

		
	#right_contentc a{
	position: relative;
	top: 178px;
	left: 25px;
	color:#CC0000
	}
	
	#right_contentc a:hover{
	color:#3399FF
	}



#footer {
position: relative;
top: 30px;
width: 100%;
height: 150px;
text-align: right;
line-height: 180%;
text-indent: 10px;
font-size: xx-small;
font-family: Arial, Helvetica, sans-serif;
color:#666666;
background-color:#80A9F9;
}

	#footer a:link { 
		color: #333333;
		text-decoration: none;
		}

	#footer a:visited { 
		color: #333333;
		text-decoration: none;
		}

	#footer a:hover { 
		color: #FFFFFF;
		background-color: #333333;
		}
		
	#footer a { 
		line-height: 120%
		}	

#home{
width: 41px;
height: 16px;
position: relative;
left: 399px;
top: 99px;
margin: auto;

}




/* text////////////////////////////////////////////////////////// */

p {
font-family: Arial, Helvetica, sans;
color:#000000;
font-size: small;
text-align: left;
line-height: 120%;
padding-left: 10px

}

p.intro{
font-size:16px;
line-height:120%;
}

h1 {
font-family: Arial, Helvetica, sans-serif;
font-size: 30px;
color:#6699FF;
text-align: left;
margin-left: 10px;
}


h2 { 
font-family: Arial, Helvetica, sans-serif;
font-weight: bold; 
font-size: 50px;
color: white;
text-align: left;
position: relative;
margin: auto;
padding-left: 10px

}



h3 {
font-family: Arial, Helvetica, sans;
color:#666666;
font-size: 15px;
padding: 10px 10px 0px 10px; 
text-align: left;

}

	h3 a {
	color: #003399;
	}

	h3 a:hover {
	color:#FFCC00;
	}




h4 {
font-family: Arial, Helvetica, sans-serif;
font-size: 18px;
color:#FFFFFF;
background-color:#FF6600;
text-align: left;
padding-left: 10px;
margin: auto;
line-height: 104%
}


h5 {
font-family: Arial, Helvetica, sans;
font-style: normal;
color:#999999;
font-size: 10px;
padding: 0px 10px 0px 10px; 
text-align: left;

}

	h5 a {
	color: #999999;
	}

	h5 a:hover {
	color: #003399;
	}
	
	
h6 {
font-family: Arial, Helvetica, sans;
font-style: normal;
color:#FFFFFF;
font-size: small;
padding: 10px 0px 0px 10px; 
text-align: left;
margin: auto

}	


h7 {
font-family: Arial, Helvetica, sans;
font-style: normal;
color:#FFFFFF;
font-size: medium;
background-color:#0066FF;
text-align: left;
margin-left: 10px;
position:relative;
top: 15px;
}	
	

#form{
width: 413px;
background-color:#FFF
}	

table.availability {
margin-left: 10px
}

	table.availability p{
margin:0;
padding-top: 10px;
}

	table.availability h4{
margin:0;
padding: 0;
text-align:center;
font-size: 14px;
}

	table.availability h5{
margin:0;
padding: 0;
text-align:center;
font-size: 14px;
color: black;
}

table.contact p{
margin: 0;
paddiing: 0;
padding-bottom: 2px;
color: white;
font-size:x-small;
font-family:Arial, Helvetica, sans-serif;
}

table.contact a:link { 
		color: white;
		text-decoration: none;
		}

	table.contact a:visited { 
color: white;
		text-decoration: none;
		}

	table.contact a:hover { 
color:#D2E1F3;
		}
		
		


table.price {
margin-left: 10px
}

	table.price p{
margin:0;
padding: 0;
padding-bottom:3px;
text-align: center;
}

	table.price h4{
margin:0;
padding: 0;
background-color:#FFFFFF;
text-align:center;
font-size: 12px;
font-size: normal;
}

	table.price h5{
margin: 0;
padding-top: 0;
padding-left: 10px;
text-align: left;
font-size: 14px;
color: white;
}
	
/* PAGE TWO  ////////////////////////////////////////////////////////// */
	

#main_content_two{
float: left;
width: 780px;
height: auto;
background-color:#FFFFFF;
}	


table.one {
table-layout: auto;
padding-top: 10px;
margin: auto;
padding: 0
}
	table.one p{
	
	margin:auto;
	position: inherit;
	top: 0	
	}
	
table.two {
table-layout: auto;
padding-top: 10px;
margin: auto;
padding: 0
}

table.three {
table-layout: auto;
padding-top: 10px;
margin: auto;
padding: 0
}
	
	table.three h1 { 
		margin: 0
		}
		
	table.three h2 { 
		margin-top: 10px
		}
	
	table.three h3 { 
		font-size: 14px;
		color:#999999
		}		
		
	table.three a:link { 
		color:#0099FF;
		text-decoration: none;
		}

	table.three a:visited { 
		color: #333333;
		text-decoration: none;
		}

	table.three a:hover { 
		color: #FFFFFF;
		background-color: #333333;
		}
	
table.four {
table-layout: auto;
float:left;
text-align:left;
margin: auto;
padding-top: 10px;
}	

	table.four p{
	font-size: small;
	padding: 0;
	margin: 0;
	margin-top: 4px}


table.footer {
table-layout: auto;
background-color:#CCCCCC
}

	table.footer p{
	line-height: 180%;
	text-indent: 10px;
	font-size: xx-small;
	font-family: Arial, Helvetica, sans-serif;
	color:#666666;
	background-color:#CCCCCC;
	text-align: right;
	margin: auto 
	}

	table.footer a:link { 
		color: #333333;
		text-decoration: none;
		}

	table.footer a:visited { 
		color: #333333;
		text-decoration: none;
		}

	table.footer a:hover { 
		color: #FFFFFF;
		background-color: #333333;
		}


/* JAVASCRIPT SLIDESHOW */

#slideshow {
    position:relative;
    height:367px;
	width: 640px;
	background-image:url(../images/slideshow/main.jpg);
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}
